.aboutus{padding:70px 0;}
.aboutus h2{font-size:40px;font-weight: bold;color: #313131;text-align:center;}
.aboutus h3{font-size: 24px;color: #bfbfbf;font-family: "Arial";text-align:center;text-transform: uppercase;font-weight: normal;margin:10px auto 40px;}
.aboutus h4{font-size: 24px;color: #313131;font-weight: bold;text-align:center;margin-bottom:50px;}
.aboutus p{font-size:18px;color:#a0a0a0;margin-bottom:30px;}

.aboutnum{background:url(../images/about/num-bg.jpg) no-repeat center / cover;padding:50px 0;}
.aboutnum h2{font-size:40px;font-weight: bold;color: #fff;text-align:center;}
.aboutnum h3{font-size: 24px;color: #ffffff;font-family: "Arial";text-align:center;text-transform: uppercase;font-weight: normal;margin:10px auto 40px;}
.aboutnum li{width:25%;float:left;text-align:center;color:#fff;}
.aboutnum li h4{font-size:72px;font-weight:bold;}
.aboutnum li p{font-size:20px;margin-top:15px;}

/* 服务保障 */
.hk-guarantee{padding:80px 0;}
.hk-guarantee h2{font-size:40px;font-weight: bold;color: #313131;text-align:center;}
.hk-guarantee h3{font-size: 24px;color: #bfbfbf;font-family: "Arial";text-align:center;text-transform: uppercase;font-weight: normal;margin:10px auto 40px;}
.hk-guarantee ul{margin-top:70px;}
.hk-guarantee ul li{width:19%;float:left;margin-left:1.25%;padding:50px 30px;text-align: center;border:1px solid #f5f5f5;transition: all 0.4s linear;}
.hk-guarantee ul li:first-child{margin-left:0;}
.hk-guarantee li .bgss-b{font-size:24px;color:#000;font-weight:bold;margin:20px auto;}
.hk-guarantee li .bgss-c{font-size:18px;color:#959595;line-height:28px;min-height:115px;}
.hk-guarantee li .bgss-d a{font-size:16px;color:#434343;text-decoration: underline;padding-bottom:5px;}
.hk-guarantee li:hover .bgss-d a{color:#00A2FF;}
.hk-guarantee ul li:hover{border-color:#00A2FF;}

.about-his img,.abpic img{max-width:100%;}
.about-call{background:url(../images/about/ct.jpg) no-repeat center / cover;padding:50px 0;overflow: hidden;height:322px;position: relative;}
.about-call h2{font-size:40px;color:#035552;font-weight:bold;text-align:center;margin-bottom:15px;}
.about-callbox{width:560px;float:left;}
.about-call label{color:#fff;font-size:24px;margin-right:15px;}
.about-call select{height:62px;background:#fff;color:#898989;width:380px;border:0px;font-size:24px;border-radius:5px;}
.about-call p{margin-top:20px;}
.about-call .inp_txt{height:62px;padding:0px 10px;font-size:24px;border-top-left-radius:5px;border-bottom-left-radius:5px;border:0px;}
.about-call .inp_sub{height:62px;padding:0px 10px;font-size:24px;border-top-right-radius:5px;border-bottom-right-radius:5px;border:0px;background:#057d78;color:#fff;}
.about-call .fr{width:50%;height:322px;position:absolute;right:0px;top:0px;}









